import CatalogTrigger, Test

def initialize(context):
    """ Initialize plug-ins """
    CatalogTrigger.initialize(context)
    
    context.registerClass(
        Test.DummyDataSkin,
        permission = 'Add Dummy DataSkins',
        constructors = (Test.manage_addDummyForm, Test.manage_addDummy),
        icon = 'www/dummy.gif'
    )

    # We need this so that this class will show up in the list of classes
    # Customizers can customize.
    context.registerBaseClass(Test.DummyDataSkin)
